@charset "utf-8";

body{background:#f1f1f1;}

#wrap{}
#wrap .inner{width:1200px;margin:0 auto;max-width:100%;}
#wrap .init{opacity:0;transform:translateY(120px);transition:all 1s;}
#wrap .init.animate{opacity:1;transform:translateY(0);}

#header{position: fixed;top: 0;left: 50%;z-index: 100;width: 100%;max-width: 100%;transform: translateX(-50%);background: transparent;}
#header .inner{display:flex;align-items:center;justify-content: space-between;height: 56px;padding-inline: 20px;width: 1920px;}
#header .logo{position: relative;z-index:2;display: flex;align-items: center;}
#header .logo a{display:flex;align-items:center;justify-content:center;width: auto;height: 19px;aspect-ratio: 108 / 19;}
#header .logo img{display:block;width: 100%;object-fit: contain;}
#header .button{position: relative;display: flex;align-items: center;}
#header .button > a{display:flex;align-items:center;justify-content:center;padding: 10px 12px;border-radius:32px;background: #fff;line-height: 1;font-size: 12px;font-weight:500;color: #000;}

#footer{position:relative;padding: 50px 0;background: #F5F7FC;}
#footer .logo{margin: 0 0 32px;}
#footer .logo img{width:auto;max-width:100%;height:auto;}
#footer .mail{margin:0 0 16px;line-height:22px;font-size:16px;font-weight:600;color:#797979;}
#footer .info{display:flex;flex-direction:column;gap:4px;}
#footer .info p{line-height:22px;font-size:14px;font-weight:600;color:#797979;}
#footer .link{margin:70px 0 0 0;display:flex;gap:12px;}
#footer .link a{display:block;line-height:22px;font-size:16px;font-weight:600;color:#797979;}

#main{}
#main .section{position:relative;overflow: hidden;}
#main .section.sec-2{padding:180px 0;background:#000;}
#main .section.sec-2 .title-box .label{text-transform:uppercase;}
#main .section.sec-3{padding:125px 0;background:#000;}
#main .section.sec-4{padding:165px 0 180px;background:#f5f7fc;}
#main .section.sec-4 .title-box{width:900px;text-align:left;align-items:flex-start;}
#main .section.sec-4 .title-box .title{color:#000;}
#main .section.sec-4 .title-box .label{margin-bottom:0;}
#main .section.sec-5{padding:80px 0 70px;background:#f5f7fc;}
#main .section.sec-5 .title-box .title{color:#000;}
#main .section.sec-5 .title-box .label{margin-bottom:0;}
#main .section.sec-6{padding:150px 0;background:#f6f6f6;}
#main .section.sec-6 .title-box .title{color:#000;}
#main .section.sec-6 .title-box .label{margin-bottom:0;}
#main .section.sec-7{display:none;background: #fff;}
#main .section.sec-8{padding: 185px 0 85px;}
#main .title-box{margin: 0 auto;width: 960px;max-width: 100%;display:flex;flex-direction:column;align-items:center;text-align:center;}
#main .title-box .label{margin:0 0 20px;line-height:30px;font-size:24px;font-weight:700;color:#1cca78;}
#main .title-box .title{line-height:64px;font-size:54px;font-weight:700;color:#fff;letter-spacing: -2px;}
#main .title-box .title br.mo{display:none;}
#main .title-box .title br.pc{display:block;}
#main .title-box .title.mo{display:none;}
#main .title-box .text{margin:20px 0 0;line-height:23px;font-size:18px;font-weight:600;color:#a3a3a3;}
#main .title-box .text.mo{display:none;}
#main .visual{position:relative;padding: 64px 0 0;max-height: 640px;background: #004ACE;display:flex;flex-direction:column;align-items:center;text-align: center;overflow:hidden;}
#main .visual:before{content:'';position:absolute;top:calc(100% - 152px);left:50%;width:1920px;aspect-ratio:1/1;height:auto;border-radius:100%;background: linear-gradient(180deg, #1CCB79 0%, #031F12 100%);transform: translateX(-50%);}
#main .visual .mobile{display:none;margin:0 0 12px;line-height:17px;font-size:14px;font-weight:600;color:#fff;}
#main .visual .text{position: relative;z-index: 2;line-height: 64px;font-size: 54px;font-weight: 700;color: #fff;margin: 0 0 26px;}
#main .visual .button{position: relative;z-index: 2;margin: 0 0 26px;}
#main .visual .button a{display:flex;align-items:center;justify-content:center;padding:10px 36px;line-height:24px;font-size:20px;font-weight:700;color:#000;border-radius: 36px;background:#17f28b;}
#main .visual .image{position: relative;z-index: 2;display:flex;align-items:center;justify-content:center;}
#main .visual .image .img{height: 282px;width: 100%;overflow: hidden;}
#main .visual .image .img img{max-width:100%;height:auto;}
#main .visual .image .ico{position:absolute;}
#main .visual .image .ico.ico-1{top: 137px;left: 50%;transform: translateX(-148px);background:url("../img/visual_icon1.png") no-repeat center / contain;width: 70px;height: 70px;}
#main .visual .image .ico.ico-2{top: 57px;left: 50%;width: 50px;height: 50px;transform: translateX(88px);background:url("../img/visual_icon2.png") no-repeat center / contain;}
#main .mission{margin: 0 auto;padding: 32px 0 0;width:900px;max-width:100%;display:flex;align-items: center;gap:57px;}
#main .mission dl{flex:1;padding:20px;border-radius:18px;background:#171717;}
#main .mission dt{margin:0 0 12px;line-height:22px;font-size:16px;font-weight:600;color:#797979;}
#main .mission dd{line-height:48px;font-size:40px;font-weight:800;color:#1cca78;}
#main .service{margin:50px auto 0;width:870px;max-width:100%;}
#main .service ul{display:flex;flex-direction:column;gap:32px;}
#main .service li{display:flex;gap:190px;align-items: center;}
#main .service li .img{width:320px;max-width:100%;aspect-ratio:1/1;height:auto;}
#main .service li .con{width: 350px;max-width: 100%;}
#main .service li .sub{margin:0 0 12px;line-height:22px;font-size:18px;font-weight:800;color:#1cca78;}
#main .service li .tit{margin:0 0 12px;line-height:56px;font-size:48px;font-weight: 800;color:#fff;letter-spacing: -1.8px;}
#main .service li .txt{line-height:22px;font-size:16px;font-weight:600;color:#797979;letter-spacing: -0.5px;}
#main .service li .txt.mo{display:none;}
#main .service li:nth-child(odd){flex-direction:row-reverse;}
#main .service li:nth-child(even){flex-direction:row;}
#main .whygpa{margin:40px auto 0;width: 960px;max-width:100%;}
#main .whygpa ul{display:flex;gap:24px;justify-content: center;}
#main .whygpa li{width: 265px;}
#main .whygpa li .img{width:100%;height:auto;aspect-ratio: 265/354;}
#main .whygpa li .img img{width: 100%;max-width:100%;}
#main .whygpa li .con{padding:10px 0 0 0;}
#main .whygpa li .tit{margin:0 0 10px;line-height:22px;font-size:16px;font-weight:800;color:#1cca78;letter-spacing: -0.5px;}
#main .whygpa li .txt{line-height:22px;font-size:16px;font-weight:600;color:#797979;letter-spacing: -0.5px;}
#main .whygpa .swiper-pagination{display:none;}
#main .change{margin:32px auto 0;width:1220px;max-width:100%;}

#main .change{position: relative;}
#main .change .tab-box{display:none;margin: 0 auto;width: 1200px;max-width: 100%;}
#main .change .tab-box.on{display:block}
#main .change .tab-box ul{display:flex;flex-direction:column;gap:16px;}
#main .change .tab-box li{position:relative;}
#main .change .tab-box li .img{position:relative;border-radius:12px;overflow:hidden;}
#main .change .tab-box li .img img{width:100%;height:auto;}
#main .change .tab-box li .img1:before{content:'';position:absolute;inset:0;top: 50%;background: linear-gradient(180deg, rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 90%) 100%);}
#main .change .tab-box li .img2:before{content:'';position:absolute;inset:0;top: 50%;background: linear-gradient(180deg, rgb(215 234 255 / 0%) 0%,rgb(215 234 255 / 90%) 50%, rgb(215 234 255 / 100%) 100%);}
#main .change .tab-box li .txt{position:absolute;bottom:0;left:0;width:100%;padding: 20px 14px 16px;}
#main .change .tab-box li .txt .txt1{line-height:24px;font-size:20px;font-weight:700;color:#fff;}
#main .change .tab-box li .txt .txt2{margin: 0 0 6px;line-height: 18px;font-size: 15px;font-weight:700;color: #3b3b3b;}
#main .change .tab-box li .txt .txt3{line-height:24px;font-size:20px;font-weight: 700;color: #186ae0;}
#main .change .tab-box li .cat{position:absolute;top: -14px;right:10px;display:flex;align-items:center;justify-content:center;padding:0 10px;height:38px;border-radius:12px;background:#007aff;box-shadow:0 4px 10px rgb(0 0 0 / 25%);font-size:16px;font-weight:700;color:#fff;}
#main .change .desktop{display:block;}
#main .change .desktop .tab{margin: 0 auto 60px;display: flex;align-items: center;justify-content: center;gap: 8px;width: 1200px;max-width: 100%;}
#main .change .desktop .tab .tab-item{position:relative;display: flex;align-items: center;justify-content: center;padding: 0 24px;height: 48px;border-radius: 48px;background: transparent;border: 1px solid rgb(255 255 255 / 10%);font-size: 14px;font-weight: 700;color: rgb(0 0 0 / 40%);}
#main .change .desktop .tab .tab-item.on{background:#3182f6;border-color:#3182f6;color:#fff;}
#main .change .desktop .tab-box{}
#main .change .desktop .tab-box ul{display:flex;flex-direction:row;gap:170px;}
#main .change .desktop .tab-box li{flex:1;position:relative;}
#main .change .desktop .tab-box li:after{content:'';position:absolute;top:50%;left:calc(100% + 49px);width:72px;height:72px;border-radius:72px;background: #3182f6 url("../img/ic_tab_arrow.svg") no-repeat center / 58px auto;transform:translateY(-50%);box-shadow: 0 4px 16px rgb(0 0 0 / 40%);}
#main .change .desktop .tab-box li:last-child:after{display:none;}
#main .change .desktop .tab-box li .img{height:380px;justify-content:flex-start;}
#main .change .desktop .tab-box li .img.h460 img{margin-top:-80px;}
#main .change .desktop .tab-box li .img2.h460:before{top: 62%;}
#main .change .desktop .tab-box li .txt{padding:20px;}
#main .change .desktop .tab-box li .txt .txt1{line-height:1.5;font-size:28px;color: rgb(255 255 255 / 75%);}
#main .change .desktop .tab-box li .txt .txt2{line-height:1.5;font-size:28px;}
#main .change .desktop .tab-box li .txt .txt3{line-height:1.5;font-size:28px;}
#main .change .desktop .tab-box li .cat{height:44px;padding:0 15px;}
#main .change .mobile{display:none;}
#main .change .mobile .tab{margin: 0 auto 24px;display: flex;align-items: center;gap: 70px;width: 1200px;max-width: 100%;}
#main .change .mobile .tab .tab-item{position:relative;display: flex;align-items: center;justify-content: center;padding: 0 10px;height: 38px;border-radius: 8px;background: #bababa;font-size: 14px;font-weight: 700;color: #575757;}
#main .change .mobile .tab .tab-item.on{background: #fff;color: #007aff;}
#main .change .mobile .tab .tab-item:after{content:'';position:absolute;top: 6px;left:calc(100% + 23px);width:24px;height:24px;background: url("../img/ic_tab_arrow_b.svg") no-repeat center / contain;pointer-events: none;animation:moveX 2s infinite;}
#main .change .mobile .tab .tab-item:last-of-type:after{display:none;}
#main .change .order{position: relative;margin:0 auto 85px;width:1200px;max-width:100%;}
#main .change .order ul{display:flex;gap:250px;position: relative;}
#main .change .order li{flex:1;}
#main .change .order li .order-txt{text-align:center;margin:0 auto 40px;display:flex;flex-direction:column;align-items:center;}
#main .change .order li .order-txt .txt1{margin:0 0 8px;line-height:22px;font-size:18px;font-weight:500;color: #000;}
#main .change .order li .order-txt .txt2{line-height:45px;font-size:24px;font-weight:700;color: #000;padding:0 35px;border-radius:8px;}
#main .change .order li .order-txt .txt3{line-height:45px;font-size:24px;font-weight:700;color:#fff;padding:0 35px;border-radius:8px;background:#007AFF;}
#main .change .order li .order-img{width:100%;height:auto;aspect-ratio:1/1;display:flex;align-items:center;justify-content:center;}
#main .change .order li .order-img img{width:100%;height:auto;}
#main .change .order li:after{content:'';position:absolute;bottom: 30px;left:50%;transform:translateX(-50%);width: 714px;height: auto;aspect-ratio: 35/13;background:url("../img/ic_change_arrow.png") no-repeat center / contain;z-index:10;}
#main .change .order li:last-child:after{display:none;}
#main .change .head{line-height:53px;font-size:44px;font-weight:700;color: #000;margin:0 0 24px;text-align:center;}
#main .package{margin:38px auto 0;width:900px;max-width:100%;height:auto;}
#main .package ul{display:flex;gap:24px;}
#main .package li{flex: 1;height: auto;padding:32px;background:#fff;border-radius:18px;box-shadow: 4px 4px 10px rgb(0 0 0 / 8%);display: flex;flex-direction: column;}
#main .package li .good{margin: 0 0 25px;}
#main .package li .good .sub{line-height: 22px;font-size: 12px;font-weight: 700;color: #1ccb79;margin: 0 0 10px;letter-spacing: -0.5px;}
#main .package li .good .tit{line-height: 24px;font-size: 24px;font-weight: 600;color: #000;margin: 0 0 20px;}
#main .package li .good .txt{display: flex;flex-direction: column;gap: 6px;}
#main .package li .good .txt p{display: flex;align-items: center;line-height: 22px;font-size: 12px;font-weight: 500;color: #000;gap: 6px;}
#main .package li .good .txt p:before{content:'';flex: 0 0 auto;width: 20px;height: 20px;background: url("../img/ic_txt.png") no-repeat center / contain;}
#main .package li .item{margin: auto 0 0 0;}
#main .package li .item .tit{margin: 0 0 6px;line-height: 22px;font-size: 16px;font-weight: 800;color: #000;}
#main .package li .item .txt{display: flex;flex-direction: column;gap: 6px;}
#main .package li .item .txt p{display: flex;align-items: center;line-height: 22px;font-size: 12px;font-weight: 500;color: #000;gap: 6px;}
#main .package li .item .txt p:before{content:'';flex: 0 0 auto;width: 20px;height: 20px;background: url("../img/ic_txt.png") no-repeat center / contain;}
#main .package li .sale{margin:10px 0 0 0;display:flex;align-items:center;gap:20px;}
#main .package li .sale .img{width:38px;height:50px;display:flex;align-items:center;justify-content:center;}
#main .package li .sale .img img{max-width:100%;height:auto;}
#main .package li .sale .txt{gap: 0;line-height:22px;font-size:12px;font-weight:600;color:#000;}
#main .package li .sale .txt strong{font-size:14px;font-weight:600;color:#1cca78;}
#main .contact{margin:0 auto;width:1180px;max-width:100%;display:flex;justify-content: space-between;}
#main .contact .background{position:absolute;z-index:0;inset:0;width:100%;height:100%;pointer-events:none;}
#main .contact .background img{width:100%;height:100%;object-fit:cover;}
#main .contact .background:before{content:'';position:absolute;inset:0;background:#000;opacity:0.5;}
#main .contact .left{position:relative;z-index:2;width:565px;max-width:100%;}
#main .contact .right{position:relative;z-index:2;width:565px;max-width:100%;}
#main .contact .title{}
#main .contact .title .eng{line-height:43px;font-size:36px;font-weight:700;color:#1cca78;}
#main .contact .title .tit{line-height:85px;font-size:64px;font-weight:700;color:#fff;letter-spacing: -1.8px;}
#main .contact .title .tit span{color:#1cca78;}
#main .contact .title .txt{margin: 40px 0 0;line-height: 44px;font-size: 32px;font-weight: 700;color: #fff;}
#main .contact .link{margin:30px 0 0;display:flex;flex-direction:column;gap:25px;}
#main .contact .link a{display:flex;align-items:center;justify-content:center;width:300px;max-width:100%;height:64px;border-radius:12px;font-size:20px;font-weight:700;gap: 10px;}
#main .contact .link a.link-1{background:#1cca78;color:#fff;}
#main .contact .link a.link-2{background:#fff;color:#1cca78;}
#main .contact .link a i{width:24px;height:24px;flex:0 0 auto;}
#main .contact .link a i.ic-down{background:url("../img/ic_down.svg") no-repeat center / contain;width: 18px;height: 17px;}
#main .contact .link a i.ic-share{background:url("../img/ic_share.svg") no-repeat center / contain;}
#main .contact .info{margin:16px 0 0;}
#main .contact .info p{display:flex;align-items:center;gap:10px;line-height:44px;font-size:20px;font-weight:400;color:#fff;}
#main .contact .info i{width:24px;height:24px;flex:0 0 auto;}
#main .contact .info i.ic-mail{background:url("../img/ic_mail.svg") no-repeat center / contain;}
#main .contact .info i.ic-tel{background:url("../img/ic_tel.svg") no-repeat center / contain;}
#main .contact .form{display:flex;flex-wrap:wrap;gap:12px;}
#main .contact .form .input{width:100%;}
#main .contact .form .input.w50{width:calc(50% - 6px);}
#main .contact .form .input input{width:100%;height:41px;border-radius:6px;padding:10px;font-size:14px;font-weight:400;color:#222;background:#fff;border: 0;}
#main .contact .form .input input::placeholder{color:#999;}
#main .contact .form .input select{width:100%;height:41px;border-radius:6px;padding:10px;font-size:14px;font-weight:400;color:#999;background:#fff url("../img/ic_dropdown.svg") no-repeat center right 10px;border: 0;}
#main .contact .form .input select.active{color:#222;}
#main .contact .form .input textarea{width:100%;height:77px;border-radius:6px;padding:10px;font-size:14px;font-weight:400;color:#222;background:#fff;}
#main .contact .agree{margin:24px 0 0 ;}
#main .contact .agree .agree-btn{display: flex;align-items: center;gap: 10px;}
#main .contact .agree .agree-btn .txt{font-size: 14px;font-weight: 500;color: #fff;}
#main .contact .agree .agree-btn .chk{}
#main .contact .agree .agree-btn .chk label{padding:2px;display:flex;align-items:center;gap:10px;cursor: pointer;}
#main .contact .agree .agree-btn .chk label input{display:none;}
#main .contact .agree .agree-btn .chk label input ~ i{position:relative;width:16px;height:16px;border-radius:5px;background: #333;}
#main .contact .agree .agree-btn .chk label input ~ i:before{content:'';position:absolute;top: 50%;left: 50%;width:9px;height:6px;background: url("../img/ic_chk.svg") no-repeat center / contain;transform: translate(-50%,-50%);}
#main .contact .agree .agree-btn .chk label input ~ span{font-size:14px;font-weight:400;color:#fff;}
#main .contact .agree .agree-btn .chk label input:checked ~ i{background:#0066ff;}
#main .contact .agree .agree-txt{margin:20px 0 0 ;border-radius:12px;background:rgb(255 255 255 / 10%);padding:20px;}
#main .contact .agree .agree-txt p{margin:0 0 2px;line-height:21px;font-size:14px;font-weight:500;color:#b7b7b7;word-break:keep-all;}
#main .contact .agree .agree-txt p:last-child{overflow-y:auto;}
#main .contact .agree .agree-txt p span{color:#fff;}
#main .contact .button{margin:20px 0 0;display:flex;align-items:center;justify-content:center;}
#main .contact .button button{display:flex;align-items:center;justify-content:center;text-align:center;width:300px;max-width:100%;height:50px;border-radius:12px;background:#1cca78;font-size:20px;font-weight:700;color:#fff;}
#main .banner{position:relative;padding:64px 20px;display:flex;flex-direction:column;overflow: hidden;justify-content: center;align-items: center;text-align: center;}
#main .banner .title{position:relative;z-index:2;line-height: 27px;font-size: 23px;font-weight: 700;color: #000;}
#main .banner .button{position:relative;z-index:2;margin: 30px 0 0;}
#main .banner .button a{display: flex;align-items: center;justify-content: center;height: 32px;padding: 0 15px;border-radius: 32px;background: #fff;font-size: 12px;font-weight: 700;color: #000;}
#main .banner .background{position:absolute;inset:0;background:url("../img/bg_banner.png") no-repeat center / cover;}

@media (max-width:1024px){

    #footer{padding:50px 20px;}
    #footer .inner{display:flex;flex-direction:column;align-items:center;text-align:center;}
    #footer .logo{margin: 0 0 12px;}

    #main .section.sec-2{padding:66px 20px 40px;}
    #main .section.sec-3{padding:45px 20px;}
    #main .section.sec-4{padding:45px 20px 50px;}
    #main .section.sec-5{padding:48px 20px;}
    #main .section.sec-6{padding:48px 20px 108px;background:#f5f7fc;}
    #main .section.sec-7{display:block;}
    #main .section.sec-8{padding:70px 20px;}

    #main .title-box{}
    #main .title-box .label{margin:0 0 12px;line-height:20px;font-size:16px;}
    #main .title-box .title{line-height:27px;font-size:23px;letter-spacing:0px}
    #main .title-box .title br.mo{displa:block;}
    #main .title-box .title br.pc{display:none;}
    #main .title-box .title.pc{display:none;}
    #main .title-box .title.mo{display:block;}
    #main .title-box .text{margin: 12px 0 0;line-height: 20px;font-size: 14px;}
    #main .title-box .text.pc{display:none;}
    #main .title-box .text.mo{display:block;}

    #main .visual:before{top:calc(100% - 120px);}
    #main .visual .mobile{display:block;}
    #main .visual .text{line-height:30px;font-size:26px;}
    #main .visual .button a{padding:10px 26px;font-size:18px;}

    #main .mission{margin:40px auto 0;gap:32px;flex-direction:column;}
    #main .mission dl{width:100%;}
    #main .mission dd{line-height:43px;font-size:36px;}

    #main .service{margin:36px auto 0;}
    #main .service ul{gap:60px;}
    #main .service li{width: 100%;flex-direction:column;align-items:stretch;gap:42px;}
    #main .service li .img{width:100%;}
    #main .service li .img img{width:100%;}
    #main .service li .con{width: 350px;max-width: 100%;}
    #main .service li .sub{font-size: 16px;}
    #main .service li .tit{line-height: 32px;font-size: 26px;letter-spacing: 0;}
    #main .service li .txt{}
    #main .service li .txt.pc{display:none;}
    #main .service li .txt.mo{display:block;}
    #main .service li:nth-child(odd){flex-direction:column;}
    #main .service li:nth-child(even){flex-direction:column;}

    #main .whygpa{padding: 0 30px;}
    #main .whygpa ul{gap: 0;justify-content: flex-start;}
    #main .whygpa .swiper-pagination{position:static;margin:40px 0 0 0;width:100%;gap:10px;display:flex;align-items:center;justify-content:center;}
    #main .whygpa .swiper-pagination .swiper-pagination-bullet{margin:0;width:10px;height:10px;opacity:1;background:#d9d9d9;}
    #main .whygpa .swiper-pagination .swiper-pagination-bullet-active{background:#328eff;}

    #main .change{margin: 50px auto 0;}
    #main .change .mobile{display:block;}
    #main .change .desktop{display:none;}

    #main .package{padding: 0 32px 0 0;}
    #main .package ul{gap:0;}
    #main .package li{flex:0 0 auto;}

    #main .contact{flex-direction:column;gap: 56px;}
    #main .contact .title{}
    #main .contact .title .eng{line-height:24px;font-size:20px;}
    #main .contact .title .tit{line-height:21px;font-size:16px;color:#111;}
    #main .contact .title .txt{margin:10px 0 0;line-height:18px;font-size:14px;color:#000;}
    #main .contact .link{margin:35px 0 0;gap:15px;}
    #main .contact .link a{width: 100%;height:44px;border-radius:8px;font-size:14px;}
    #main .contact .link a.link-1{background:#1cca78;color:#fff;}
    #main .contact .link a.link-2{background:#000;color:#1cca78;}
    #main .contact .link a i{width:24px;height:24px;flex:0 0 auto;}
    #main .contact .info{display: none;}
    #main .contact .form{display:flex;flex-wrap:wrap;gap:12px;}
    #main .contact .form .input{width:100%;}
    #main .contact .form .input.w50{width: 100%;}
    #main .contact .form .input input{background: #E8E8E8;}
    #main .contact .form .input input::placeholder{color:#999;}
    #main .contact .form .input select{background: #E8E8E8;}
    #main .contact .form .input select.active{color:#222;}
    #main .contact .form .input textarea{background: #E8E8E8;}
    #main .contact .agree{margin: 15px 0 0;}
    #main .contact .agree .agree-btn{display: flex;align-items: center;gap: 10px;}
    #main .contact .agree .agree-btn .txt{font-weight: 500;color: #919191;}
    #main .contact .agree .agree-btn .chk{}
    #main .contact .agree .agree-btn .chk label{padding:2px;display:flex;align-items:center;gap:10px;cursor: pointer;}
    #main .contact .agree .agree-btn .chk label input{display:none;}
    #main .contact .agree .agree-btn .chk label input ~ i{position:relative;width:16px;height:16px;border-radius:5px;background: #333;}
    #main .contact .agree .agree-btn .chk label input ~ i:before{content:'';position:absolute;top: 50%;left: 50%;width:9px;height:6px;background: url("../img/ic_chk.svg") no-repeat center / contain;transform: translate(-50%,-50%);}
    #main .contact .agree .agree-btn .chk label input ~ span{color: #919191;}
    #main .contact .agree .agree-btn .chk label input:checked ~ i{background:#0066ff;}
    #main .contact .agree .agree-txt{background: transparent;}
    #main .contact .agree .agree-txt p{color:#b7b7b7;}
    #main .contact .agree .agree-txt p:last-child{overflow-y:auto;}
    #main .contact .agree .agree-txt p span{color: #919191;}
    #main .contact .button{margin:20px 0 0;display:flex;align-items:center;justify-content:center;}
    #main .contact .button button{display:flex;align-items:center;justify-content:center;text-align:center;width:300px;max-width:100%;height:50px;border-radius:12px;background:#1cca78;font-size:20px;font-weight:700;color:#fff;}

    #main .contact .background{display:none;}
}

@keyframes moveX {
    0%{
        transform: translateX(-10px);
    }
    50%{
        transform: translateX(10px);
    }
    100%{
        transform: translateX(-10px);
    }
}